#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 443px; width: 964px; overflow: hidden; }
#imObj1_00 img {border: none; height: 443px; width: 619px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 443px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 453px; left: 10px; height: 216px; width: 964px; overflow: hidden; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .ff3 {font-family: Arial Narrow; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #8507EB; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 216px; overflow: hidden; }
#imPage {position: relative; height: 689px; }

